services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\PersonBundle\Actions\Remove\PersonMove: ~

    Chill\PersonBundle\Actions\Remove\PersonMoveManager:
        arguments:
            $handlers: !tagged_iterator chill_person.person_move_handler

    Chill\PersonBundle\Actions\Remove\Handler\:
        resource: '../../Actions/Remove/Handler'
